<div class="bio-section">
	<a rel="info"></a>

	<div class="top sep"></div>

	<? if (!$this->current_user || $this->current_user->user_type == 'member'): ?>
		<div class="aml-fav-boxes" id="afb">
			<div class="ar favorites"></div>
			<a href="#" class="alm-btn-m am" onclick="return Sceon.alertsOpenPopup(<?= $this->escort->id ?>);">
				<span class="t"><img src="<?= _st('tip_alm_' . $this->lang() . '.png') ?>" /></span>
			</a>

			<div class="clear"></div>
		</div>
	<? endif; ?>

	<? if($this->natural_pic):?>	
		<div class="natural-pic-box">
			<span class="nat-title">My natural pic</span>
			<div class="nat-back">
				<a rel="lightbox-atomium" href="<?= $this->natural_pic['big'] ?>" >
					<img width="143" height="177" src="<?= $this->natural_pic['small'] ?>"/>
				</a> 
			</div>

		</div>
		<div class="clear"></div>
	<? endif; ?>	

	<?= $this->render('escorts/profile-v2/bubble.phtml') ?>

	<? $filtered_phone =  (isset($this->contacts->phone_country_id) && !$this->contacts->disable_phone_prefix) ? '+'.Model_Countries::getPhonePrefixById($this->contacts->phone_country_id) . $this->contacts->phone_number : $this->contacts->phone_number; ?>

	<div class="head info">
		<span class="an <?= ($this->escort->gender == GENDER_MALE) ? 'no-icon' : '' ?>"><?= __('bio') ?></span>


		<? /*
		<? if ( ! $this->escort->hasZeroPackage() ): ?>
			<?= $this->votingWidgetV2($this->escort) ?>
		<? endif;?>*/ ?>



		<div class="clear"></div>
	</div>
	<div style="position:relative">
		<table class="an">
			<tbody>
				<?= print_row('category', @$this->DEFINITIONS['gender_options'][$this->escort->gender]) ?>		
				<?= print_row('ethnic', @$this->DEFINITIONS['ethnic_options'][$this->about->ethnicity]) ?>		
				<?= print_row('nationality', $this->about->{'nationality_title_' . $this->lang()}) ?>		

				<? $age = $this->dateToAge($this->about->birth_date); ?>
				<?= print_row('age', $age) ?>
				<?= print_row('eyes', @$this->DEFINITIONS['eye_color_options'][$this->about->eye_color]) ?>
				<?= print_row('hair', @$this->DEFINITIONS['hair_color_options'][$this->about->hair_color]) ?>		
				<?= print_row('hair_length', @$this->DEFINITIONS['hair_length_options'][$this->about->hair_length]) ?>
				<?= print_row('pubic_hair', @$this->DEFINITIONS['pubic_hair_options'][$this->about->pubic_hair]) ?>
				<?= print_row('tattoo', @$this->DEFINITIONS['tatoo_options'][$this->about->tatoo]) ?>
				<?= print_row('piercing', @$this->DEFINITIONS['piercing_options'][$this->about->piercing]) ?>
				<? $system = Cubix_Application::getById()->measure_units ?>
				<? if ( $this->about->height): ?>
				<tr>
					<th><?= $this->t('height') ?>:</th>
					<td>
						<?= $this->about->height . ' cm (' . Cubix_UnitsConverter::convert($this->about->height, 'cm', 'ftin') . ')' ?>
					</td>
				</tr>
				<? endif; ?>

				<? if($this->about->weight): ?>
				<tr>
					<th><?= $this->t('weight') ?>:</th>
					<td>
						<?= $this->about->weight . ' kg (' . (int) Cubix_UnitsConverter::convert($this->about->weight, 'kg', 'lbs') . ' lbs)' ?>
					</td>					
				</tr>
				<? endif; ?>

				<?= print_row("bust-waist-hip", $this->about->bust ? "{$this->about->bust}-{$this->about->waist}-{$this->about->hip}" : false) ?>
				<?= print_row('cup_size', $this->about->cup_size) ?>
				<?= print_row('breast_type', @$this->DEFINITIONS['breast_type_options'][$this->about->breast_type]) ?>
				<?= print_row('shoe_size', $this->about->shoe_size) ?>
				<?= print_row('dress_size', $this->about->dress_size) ?>
				<?= print_row('smoker', @$this->DEFINITIONS['y_n_oc_options'][$this->about->is_smoking]) ?>
				<?= print_row('drinking', @$this->DEFINITIONS['y_n_oc_options'][$this->about->is_drinking]) ?>
				<?= print_row('characteristics', $this->about->characteristics) ?>		
			</tbody>
		</table>

		<?/* if(isset($this->video)):?>
			<div id="video_pop_btn" onclick="EscortListVideo('<?= $this->video ?>','<?= $this->photo_video ?>','<?=$this->vwidth?>-<?=$this->vheight?>')"><?= __('Watch_My_Video') ?></div>
		<? endif;*/?>
	</div>		
	<div class="clear"></div>

	<table class="an">
		<tbody>
			<? if ( count($this->langs) > 0 ): ?>
				<tr class="languages">
					<th>
						<?= __('languages') ?>:
					</th>
					<td>
						<? foreach ( $this->langs as $lang ):?>
							<div class="lng-item">
								<? $lang = (object) $lang; ?>
								<p class="lng-title bold"><?= $this->DEFINITIONS['language_options'][$lang->id] ?></p>

								<div class="lang-bg">
									<div class="filler" style="width: <?= ($lang->level < 10) ? 10 : $lang->level ?>%"></div>
								</div>
							</div>
						<? endforeach ?>
						<div class="clear"></div>
					</td>
				</tr>
			<? endif; ?>

			<? if ( $this->about->incall_type || $this->about->outcall_type ): ?>
			<?
				$incall_types = array(
					'1' => 'private_apartment',
					'2' => 'hotel_room',
					'3' => 'club_studio',
					'4' => ''
				);
				$outcall_types = array(
					'1' => 'hotel_visits_only',
					'2' => 'home_visits_only',
					'3' => 'hotel_and_home_visits',
					'4' => ''
				);
			?>
			<tr>
				<th><?= $this->t('available_for') ?>:</th>
				<td>
					<? if ( $this->about->incall_type ): ?>
					<span class="incall">
						<?= $this->t('incall_services'); ?><?= ($this->about->incall_type != 4) ? ': ' . $this->t($incall_types[$this->about->incall_type]) : ( ($this->about->incall_other) ? ': ' . $this->about->incall_other : '') ?>
						<? if ( $this->about->incall_type == 2 ): ?>
							<? for ( $i = 1; $i <= $this->about->incall_hotel_room; $i++ ):?>
								<img src="<?= _st('icon_star.png') ?>" width="14" height="13" alt="" />
							<? endfor ?>
						<? endif ?>
					</span>
					<? endif ?>

					<? if ( $this->about->outcall_type ): ?>
					<span class="outcall">
						<?= $this->t('outcall_services') ?><?= ($this->about->outcall_type != 4) ? ': ' . $this->t($outcall_types[$this->about->outcall_type]) : ( ($this->about->outcall_other) ? ': ' . $this->about->outcall_other : '') ?>
					</span>
					<? endif; ?>
				</td>
			</tr>
			<? endif; ?>

			<? if ( $this->about->sex_orientation ): ?>
				<?= print_row('orientation', $this->DEFINITIONS['sexual_orientation_options'][$this->about->sex_orientation]) ?>
			<? endif; ?>

			<? if ( $this->about->sex_availability ): ?>
				<? $service_avail_for = explode(',', $this->about->sex_availability) ?>
				<tr>
					<th><?= $this->t('service_for') ?>:</th>
					<td>
						<? foreach($service_avail_for as $for): ?>
							<?
								$width = '12';
								if ( $for == 'women' ) {
									$width = '9';
								}
								else if ( $for == 'plus2' ) {
									$width = '11';
								}
								else if ( $for == 'trans' ) {
									$width = '10';
								}
								else if ( $for == 'trans' ) {
									$width = '10';
								}
								else if ( $for == 'gays' ) {
									$width = '19';
								}
							?>

							<?= $this->DEFINITIONS['sex_availability_options'][$for] ?>
							<img src="<?= _st('icon_' . $for . '.gif') ?>" width="<?= $width ?>" height="12" alt="<?= $this->DEFINITIONS['sex_availability_options'][$for] ?>" />
						<? endforeach ?>
					</td>
				</tr>
			<? endif; ?>

			<? if( $this->home_city_country ): ?>
				<tr>
					<th><?= __('home_city') ?>:</th>
					<td>
						<?= $this->home_city_country ?>
					</td>
				</tr>
			<? endif; ?>

			<?/* Interests and Hobbies */?>
			<?= print_row('favorite_cuisine', $this->about->cuisine) ?>
			<?= print_row('favorite_drink', $this->about->drink) ?>
			<?= print_row('favorite_flower', $this->about->flower) ?>
			<?= print_row('favorite_perfume', $this->about->perfume) ?>
			<?= print_row('favorite_designer', $this->about->designer) ?>
			<?= print_row('interests', $this->about->interests) ?>
			<?= print_row('sports', $this->about->sports) ?>
			<?= print_row('gifts', $this->about->gifts) ?>
			<?= print_row('other_hobbies', $this->about->hobbies) ?>

			<? if ($this->keywords): ?>
				<tr>
					<th><?= $this->t('keywords') ?>:</th>
					<td>
						<? foreach($this->keywords as $keyword): ?>
							<div class="keyword-item">
								<?= $this->DEFINITIONS['keywords_ed'][$keyword->keyword_id] ?>
							</div>
						<? endforeach; ?>

						<div class="clear"></div>
					</td>
				</tr>
			<? endif; ?>
		</tbody>
	</table>
	<div class="clear"></div>
</div>

<div class="sep"></div>

<? if ( strlen($this->about->{'about_en'}) ): ?>
<div class="head about-block">
	<a rel="about"></a>
	<span class="an"><?= __('about_me') ?></span>

	<div class="about-text an">
		<?= $this->about->{'about_en'} ?>
	</div>
</div>

<div class="sep"></div>

<? endif; ?>
